package de.hsbo.fbv.bmg.geometry.simple;

import de.hsbo.fbv.ogc.geometry.simple.Binary;

/**
 * Implementierung des Simple Feature Modells auf Basis der Klassenbibliothek
 * Java Topology Suite (JTS) 1.10 der Fa. VividSolutions.<br>
 * (C) siehe Lizenzen von Geotools <br>
 * Adapterklasse zur Speicherung eines geometrischen Objektes als WKB.
 * 
 * @author A.Zimmermann, HS Bochum, 2011
 * @version 0.5
 */
public class ByteArray implements Binary {

	// Attribute
	byte[] bytes;

	// Konstruktor
	public ByteArray(byte[] bytes) {
		this.bytes = bytes;
	}

}
