package de.hsbo.fbv.ogc.geometry.simple;

/**
 * Geodtisches Referenzsystem, auf das sich ein geometrisches Objekt bezieht.
 * @see Dokument OGC 06-103r3
 * @author (Open Geospatial Consortium Inc., OGC)
 * @version 1.2
 */
public interface ReferenceSystem {
	
	/**
	 * Gibt die ID des geodtischen Referenzsystems zurck
	 * @return
	 */
	public int getSRID();
	
}
