package de.hsbo.fbv.ogc.geometry.simple;

/**
 * Kollektion (Menge) von Punkten, bzw. ein GeometryCollection-Objekt  
 * nulldimensionaler Elemente. 
 * Der Rand (boundary) der Punkt-Kollektion ist eine leere Menge.
 * @see Dokument OGC 06-103r3
 * @author (Open Geospatial Consortium Inc., OGC)
 * @version 1.2
 */
public interface MultiPoint extends GeometryCollection {}
